
Isuzu Engine Manufacturing Co.,(Thailand) Ltd.  - Project progress work #218

Wiring lan cable and power cable of LineMC30 OP80

09 Nov 2023 15:55 - Nattapol Poeam

Status: Closed Start date: 11 Nov 2023

Priority: Normal Due date: 11 Nov 2023

Assignee: Nattapol Poeam % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 5.00 hours

Finish date: 11 Nov 2023 DB skills:  

Programming skills:  OS skills:  

Description

[ Task ]

- Wiring lan cable and power cable of LineMC30 OP80

- Config parameter SR2000

- Test trigger and monitor data

History

#1 - 15 Nov 2023 10:36 - Ryo Nozaki

k.boy

please update this status

#2 - 15 Nov 2023 15:01 - Nattapol Poeam

- File S__20365325_0.jpg added

- File S__20365327_0.jpg added

- File S__20365328_0.jpg added

- Status changed from New to Confirmation request

- % Done changed from 0 to 100

- Finish date set to 11 Nov 2023

#3 - 15 Nov 2023 17:41 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#4 - 19 Nov 2023 09:31 - Ryo Nozaki

- Status changed from Close request to Closed

Files

S__20365325_0.jpg 407 KB 15 Nov 2023 Nattapol Poeam

S__20365327_0.jpg 409 KB 15 Nov 2023 Nattapol Poeam

S__20365328_0.jpg 491 KB 15 Nov 2023 Nattapol Poeam
